Doesn't works with FF 2.0 Rated 5 out of 5 stars

Can someone please update this. Because as soon as I upgraded with FF 20.0 the toolbar has stopped working.

This review is for a previous version of the add-on (1.7.1).  This user has a previous review of this add-on.

Updated for Firefox 20!

Keral, Sparky 1.8.0 is compatible with Firefox 20. Find a pre-release version here: https://s3.amazonaws.com/com.alexa.toolbar/sparky-1.8.0.xpi